<!DOCTYPE html>{% load admin_static %}
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
    <title>{% block pagetitle %}Rosetta{% endblock %}</title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

    <link rel="stylesheet" href="{% static "admin/css/base.css" %}" type="text/css"/>
    <link rel="stylesheet" href="{% static "admin/css/forms.css" %}" type="text/css"/>
    <link rel="stylesheet" href="{% static "admin/css/changelists.css" %}" type="text/css"/>
    <style type="text/css" media="screen">
        {% include 'rosetta/css/rosetta.css' %}
    </style>
    <script src="{% static 'ckeditor/ckeditor/ckeditor.js' %}"></script>
    <script src="//www.google.com/jsapi" type="text/javascript"></script>
    <script type="text/javascript">
    //<!--
        google.load("jquery", "1.3");
        {% if rosetta_settings.ENABLE_TRANSLATION_SUGGESTIONS %}google.load("language", "1");{% endif %}
        {% include 'rosetta/js/rosetta.js' %}
    //-->
    </script>
</head>
<body>
    <div id="container">
        <div id="header">
            {% block header %}
            <div id="branding">
                <h1 id="site-name"><a href="{% url 'rosetta-pick-file' %}">Rosetta</a> </h1>
            </div>
            {% endblock %}
        </div>
        <div class="breadcrumbs">{% block breadcumbs %}{% endblock %}</div>
        <div id="content" class="flex">
            {% block main %}{% endblock %}
        </div>
        <div id="footer" class="breadcumbs">
            <a href="https://github.com/mbi/django-rosetta">Rosetta</a> <span class="version">{{version}}</span>
        </div>
    </div>

    <script>
        $(function(){
            CKEDITOR.replaceAll(function(textarea, config){
                config.toolbar = [
                   ['Undo','Redo','-', 'Bold','Italic','Underline', '-','Cut','Copy','Paste', 'Link', 'Source']
                ];
                config.undoStackSize = 5;
                config.minHeight = 80;
                config.maxHeight = 300;
                config.autoParagraph = false;
                config.entities_latin = false;
            });
        })

    </script>
</body>
</html>
